<?php
/**
*
* @package language [正體中文]
* @version $Id: info_acp_similar_topics.php 14 6/18/10 10:47 PM VSE $
* @copyright (c) 2011 ForumD5B/phpBB-tw tomy(mdtom)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	//For ACP Page
	'PST_TITLE_ACP'		=> 'Similar Topics 相似主題',
	'PST_TITLE'			=> '精準相似主題 II',
	'PST_LEGEND1'		=> '一般設定',
	'PST_ENABLE'		=> '啟用 Similar Topics MOD',
	'PST_LEGEND2'		=> '負載設定',
	'PST_LIMIT'			=> 'Similar Topics 顯示數量',
	'PST_LIMIT_EXPLAIN'	=> '您可以在此輸入一次要顯示幾個相似主題，預設值是5篇。',
	'PST_TIME'			=> '搜尋週期',
	'PST_TIME_EXPLAIN'	=> '這個選項讓您可以設定搜尋相似主題的時間條件，例如您設定"5天"，那麼系統將只顯示最近5天內的相似主題，預設值是1年。',	
	'PST_YEARS'			=> '年',
	'PST_MONTHS'		=> '月',
	'PST_WEEKS'			=> '周',
	'PST_DAYS'			=> '天',
	'PST_CACHE'			=> 'Similar Topics 快取壽命',
	'PST_CACHE_EXPLAIN'	=> 'Similar topics 相似主題的快取將會在這段時間後過期，若您設定為"0"那麼將會停止similar topics的快取功能。',
	'PST_LEGEND3'		=> '討論版設定',
	'PST_NOSHOW_LIST' 	=> '不顯示',
	'PST_NOSHOW_TITLE'	=> '所選擇的版面將不顯示similar topic 相似主題',
	'PST_IGNORE_SEARCH' => '不搜尋',
	'PST_IGNORE_TITLE'	=> '所選擇的版面將不作similar topic的主題搜尋',
	'PST_ADVANCED'		=> '進階',
	'PST_ADVANCED_TITLE'=> '點選以設定進階相似主題設定 →',
	'PST_ADVANCED_EXP'	=> '您可以在此選擇特定版面讓它成為similar topic 相似主題的搜尋來源，只有您所選擇到的版面裡有出現相似主題才會顯示於→ 「<strong>%s</strong>」<br /><br />假如您希望所有的版面都該成為similar topic 相似主題的搜尋範圍並且顯示於您正在操作的這個版面，那麼請不要選擇任何的版面。',
	'PST_DESELECT_ALL'	=> '清除選擇',
	'PST_SAVED'			=> 'Similar Topics 設定已更新',
	'PST_FORUM_INFO'	=> '“不顯示”: 所選擇的版面將不顯示similar topic 相似主題.<br />“不搜尋”: 當搜尋similar topic 相似主題時將跳過所選擇的版面',
	'PST_WARNING'		=> 'Similar Topics 無法正常運行於您的討論區. Similar Topics 需要 MySQL 4 或 MySQL 5 的資料庫.',
	'PST_LOG_MSG'		=> '<strong>similar topics 設定已改變</strong>',

	//For UMIL Installer
	'PST_FULLTEXT_ADD'	=> 'Adding FULLTEXT index: topic_title',
	'PST_FULLTEXT_DROP'	=> 'Dropped FULLTEXT index: topic_title',
));

// For permissions
$lang = array_merge($lang, array(
	'acl_u_similar_topics'    => array('lang' => '可以看到 similar topics 相似主題', 'cat' => 'misc'),
));

?>
